newt_listitem_get_data
newt_listitem
Newt Functions
PHP Manual

# newt_listitem_set

(PECL newt:0.1-1.1)

newt_listitem_set —

### Description

void newt_listitem_set ( resource `$item` , string `$text` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`item`

`text`

### Return Values

No value is returned.

newt_listitem_get_data
newt_listitem
Newt Functions
PHP Manual